/*CSS Reset*/
* {
	font-family: "Times New Roman";
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	
}

#body {
	background-color: pink;
}

#header {
	background-color: yellow;
}

#footer {
   left: 0;
   bottom: 0;
   position: fixed;
   width: 100%;
   background-color: yellow;
}

#link {
	text-align: center;
	margin: 37rem;
}

body div h1 {
	margin-left: 80px;
}